cancel
Showing results for 
Search instead for 
Did you mean: 

i can not install 1.9.1.1

i can not install 1.9.1.1

here is my domain    http://www.sinezin.com/index.php/install/ 

i just upload all magento 1.9.1.1 file to my hosting, but show this. i can not install? why?

i have click " I agree to the above terms and conditions." but can not Continue? could u help me ?thanks.

3 REPLIES

Re: i can not install 1.9.1.1

None of Skin or JS files are loading, which is why you cannot even proceed with the installation. 

 

If you are sure that all the files are present, make sure you set the correct file permissions for all files and directories. You may need to consult with your hosting provider on the correct file permissions to use in their server. 

James Lee | Moderator • Magento Master
See My Recommended Magento Hosting & Security Tips

Re: i can not install 1.9.1.1

I have exactly the same problem. Could somebody please advise what permissions need to be set for js and skin folders in cPanel (and any other files ?) I have tried matching them to that used in 1.9.1.0 (installs no problem - only permission change needed being index.php) but without success. Many thanks.

Re: i can not install 1.9.1.1


webstoreltd wrote:

I have exactly the same problem. Could somebody please advise what permissions need to be set for js and skin folders in cPanel (and any other files ?) I have tried matching them to that used in 1.9.1.0 (installs no problem - only permission change needed being index.php) but without success. Many thanks.


For servers with SuPHP or SuExec, 644 for files and 755 for directories are good enough. 

 

However, for some other servers, the insecure permissions of 666 for files and 777 for directories are required. 

 

You will need to contact your hosting provider to know what is the correct file permission to be used in your server. 

James Lee | Moderator • Magento Master
See My Recommended Magento Hosting & Security Tips